<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bd1b130e8d9542d82750d31372e00c6b">
  <dict>
    <!--2022-05-24 10:57:26.000-->
    <string key="hn_networkname_normal">all,HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:LTE;CA:LTE+</string>
    <!--2022-05-24 10:57:26.000-->
    <int key="max_message_size">614400</int>
    <!--2022-05-24 10:57:26.000-->
    <int key="num_match">10</int>
    <!--2024-03-21 09:53:12.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2022-05-24 10:57:26.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2022-05-24 10:57:26.000-->
    <int key="sms_to_mms_textthreshold">11</int>
  </dict>
</config>
